
CREATE TABLE LD0P0202 (
       ORDERNR              DECIMAL(9) NOT NULL,
       PNRLNR               DECIMAL(9) NOT NULL,
       RADNR                DECIMAL(2) NOT NULL,
       XINFO1               VARCHAR(12) NOT NULL,
       XINFO2               VARCHAR(10) NOT NULL,
       XINFO3               VARCHAR(10) NOT NULL,
       XINFO4               VARCHAR(10) NOT NULL,
       XINFO5               VARCHAR(10) NOT NULL,
       XINFO6               VARCHAR(10) NOT NULL,
       XINFO7               VARCHAR(10) NOT NULL,
       XINFO8               VARCHAR(10) NOT NULL
);

